package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class ContractChangeE2Info extends AbstractContractChangeE2Info implements Serializable 
{
    public ContractChangeE2Info()
    {
        super();
    }
    protected ContractChangeE2Info(String pkField)
    {
        super(pkField);
    }
}